首页>文档>Redshift文档>有办法解决Redshift 3.5无法支持Quixel Bridge的问题啦!

有办法解决Redshift 3.5无法支持Quixel Bridge的问题啦!

有办法解决redshift3.5.无法支持quixel Bridge的问题啦! (4)

今天在逛Redshfit的贴吧,主要是为了解决新课程中的一些技术性问题。

无意间逛到有大佬自己修改Quixel Bridge的桥接代码来支持Redshift3.5新版本。

最近群里也有人问我这个问题,这里我就当个搬运工搬运一下。

Tips:个人测试R24可以正常使用,R26还是报错。大家可以尝试尝试。

(原文链接:https://redshift.maxon.net/topic/42170/modified-working-quixel-bridge-for-3-5-xx)

  1. 下载需要替换的桥接插件,这里我就放网盘了,文末可以下载。
  2. 下载好之后,将文件解压出来,会得到一个megascans_livelink.pyp的文件。
  3. 将文件替换MSLiveLink插件目录下的megascans_livelink.pyp即可。

(一般Quixel Bridge安装C4D的桥接插件都是安装到配置目录,找不到配置目录,可以打开C4D,

然后到首选项<Ctrl+E>,下main有一个Open Preference Folder,打开即可,然后找到Plugins文件夹中的MSLivelink)

有办法解决redshift3.5.无法支持quixel Bridge的问题啦! (1)

有办法解决redshift3.5.无法支持quixel Bridge的问题啦! (2)

 

 

 

4.针对于R24可以直接使用,如果是R25和R26的小伙需要留意一下,确保没有勾选使用新的材质节点系统。

有办法解决redshift3.5.无法支持quixel Bridge的问题啦! (3)

 

5.之后大家按照正常的流程导入即可

下载权限

查看
  • 免费下载
    评论并刷新后下载
    登录后下载

查看演示

  • {{attr.name}}:
您当前的等级为
登录后免费下载登录 小黑屋反思中,不准下载! 评论后刷新页面下载评论 支付以后下载 请先登录 您今天的下载次数(次)用完了,请明天再来 支付积分以后下载立即支付 支付以后下载立即支付 您当前的用户组不允许下载升级会员
您已获得下载权限 您可以每天下载资源次,今日剩余
0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索